DATABASE=mongodb+srv://dodo_12:PASSWORD@cluster0.nb76xzz.mongodb.net/?retryWrites=true&w=majority
LOCAL = mongodb://localhost:27017/circleup
PASSWORD=BuLIsgBznOVWKHWQ

JWT_SECRET = this_is_a_token_for_circleup
JWT_EXPIRES_IN = 90d
JWT_COOKIE_EXPIRES_IN = 90